.meetingCard{
    border-radius: 10px;
    background: #fff;
    padding: 10px 10px;
    
}
.mainDiv{
    height: 100vh !important;
    background-color: #c8d8ef;
}
.textColor{
    color: #7cacf3;
}
.buttonColor{
    background-color: #7cacf3;
    border-color: #7cacf3;
}